Problem z OpenWebIf

Problem z OpenWebIf

Postnapisał rebrov niedziela, 17 grudnia 2017, 11:12

Zachciało się się niestety zabawy z OpenWebIf - zainstalowałem z Pluginów dostępną wersję eksperymentalną - niestety ale nie mogłem jej włączyć więc usunąłem i zainstalowałem wersje stabe również dostępną w pluginach i się wywaliła tzn

Kod: Zaznacz cały
Installing enigma2-plugin-utilities-OpenWebif_stable (0_1_7) to root...
Downloading http://addon.pkteam.pl/pli_plugins27/utilities/enigma2-plugin-utilities-OpenWebif_stable_0_1_7_sh4.ipk.
rm: can't remove '/usr/lib/enigma2/python/Plugins/Extensions/OpenWebif': No such file or directory
Image verification: OK
Unknown package '-'.
Unknown package '0_1_7'.
Unknown package '-'.
Unknown package 'OpenWebif'.
Configuring enigma2-plugin-utilities-OpenWebif_stable.
Collected errors:
 * opkg_install_cmd: Cannot install package -.
 * opkg_install_cmd: Cannot install package 0_1_7.
 * opkg_install_cmd: Cannot install package -.
 * opkg_install_cmd: Cannot install package OpenWebif.


Kombinuje i dalej to samo, co można zrobić?
rebrov
 
Posty: 17
Dołączył(a): wtorek, 18 listopada 2014, 14:00
Dekoder:: ADB

Powrót do Dla początkujących

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 5 gości